lkml.org 
[lkml]   [1996]   [Apr]   [13]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
Subjectmake dep problem
I just finished patching my 1.3.86 kernel up to 1.3.88, and now it won't 
compile. The first problem occurse when I do a 'make dep'
This is what happens:

make[1]: Entering directory `/usr/src/linux/arch/i386/boot'
make[1]: Nothing to be done for `dep'.
make[1]: Leaving directory `/usr/src/linux/arch/i386/boot'
rm -f .hdepend
gawk -f scripts/depend.awk `find /usr/src/linux/include -name \*.h ! -name modversions.h -print` > ..hdepend
gawk: scripts/depend.awk:1: fatal error: internal error
make: *** [.hdepend] Error 134
I'm can't make heads or tails of what's wrong so I figured I'd ask to see
if any of you know.

The second error occurs during the compile itself. Unfortunately, the
top level depend file had become corrupt, and now make won't get past
trying to create the depend file, so I can't show you the second error.
Perhaps someone else has been having trouble here as well. I think the
error occurs when the net subsystem is being compiled. I'd appreciate
any help in the matter. Thanks!

-- Justin

<<>><<>><<>><<>><<>><<>><<>><<>><<>><<>><<>><<>><<>><<>><<>><<>><<>>
<< jls30@po.cwru.edu gyrfalcn@b62746.student.cwru.edu >>
<< http://b62746.student.cwru.edu/~gyrfalcn/ >>
<<>><<>><<>><<>><<>><<>><<>><<>><<>><<>><<>><<>><<>><<>><<>><<>><<>>
<< "Good things may come to those who wait, >>
<< but only the things left by those who hustle." >>
<< -- Abraham Lincoln >>
<<>><<>><<>><<>><<>><<>><<>><<>><<>><<>><<>><<>><<>><<>><<>><<>><<>>



\
 
 \ /
  Last update: 2005-03-22 13:37    [from the cache]
©2003-2014 Jasper Spaans. Advertise on this site